#wa-compbutton-jng1asru58u3pc {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#fef98e; background-color:#3f4952; border-color:#fef98e;}
#wa-compbutton-jng1asru58u3pc-halign {text-align:center;}
#wa-compbutton-jng1asru58u3pc:hover {background-color:#2e6da4;}
#wa-compcontactform-jng17f0l63nf1c {border-width:1px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-jng17f0l63nf1c .btn-primary {font-family:Arial; background-color:#337ab7; color:#ffffff; border-color:#2e6da4;}
#wa-compcontactform-jng17f0l63nf1c .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-jng17f0l63nf1c .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-jng17f0l63nf1c .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-jng0vbge63kzhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jng1fm8f62rktc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jng0whh18pbqu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jng0ymuf4uyf0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jng109qv8pbba8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jng11pwf656jkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jng1fgk95861mw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jng1fgk95861mw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jng1fgk95861mw>.wa-container-vspacer {height:0px;}
#wa-container-jng1fgkb5860sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jng1fgkb5860sg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jng1fgkb5860sg>.wa-container-vspacer {height:0px;}
#wa-row-jng0ujmh5d3g7c {margin:0px 0px;}
#wa-row-jng0ujmh5d3g7c>div {padding: 0px 0px;}
#wa-row-jng0whh16j1f9k {margin:0px 0px;}
#wa-row-jng0whh16j1f9k>div {padding: 0px 0px;}
#wa-row-jng0yk555d39uo {margin:0px 0px;}
#wa-row-jng0yk555d39uo>div {padding: 0px 0px;}
#wa-row-jng105q969ei6g {margin:0px 0px;}
#wa-row-jng105q969ei6g>div {padding: 0px 0px;}
#wa-row-jng11o6w69enmg {margin:0px 0px;}
#wa-row-jng11o6w69enmg>div {padding: 0px 0px;}
#wa-row-jng17c6p555y20 {margin:0px 0px;}
#wa-row-jng17c6p555y20>div {padding: 0px 0px;}
#wa-row-jng1a95k55604o {margin:0px 0px;}
#wa-row-jng1a95k55604o>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#3f4952;}
@media (min-width: 768px){
#wa-row-jng0ujmh5d3g7c {margin:0px 0px;}
#wa-row-jng0ujmh5d3g7c>div {padding: 0px 0px;}
#wa-row-jng0whh16j1f9k {margin:0px 0px;}
#wa-row-jng0whh16j1f9k>div {padding: 0px 0px;}
#wa-row-jng0yk555d39uo {margin:0px 0px;}
#wa-row-jng0yk555d39uo>div {padding: 0px 0px;}
#wa-row-jng105q969ei6g {margin:0px 0px;}
#wa-row-jng105q969ei6g>div {padding: 0px 0px;}
#wa-row-jng11o6w69enmg {margin:0px 0px;}
#wa-row-jng11o6w69enmg>div {padding: 0px 0px;}
#wa-row-jng17c6p555y20 {margin:0px 0px;}
#wa-row-jng17c6p555y20>div {padding: 0px 0px;}
#wa-row-jng1a95k55604o {margin:0px 0px;}
#wa-row-jng1a95k55604o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jng0ujmh5d3g7c {margin:0px 0px;}
#wa-row-jng0ujmh5d3g7c>div {padding: 0px 0px;}
#wa-row-jng0whh16j1f9k {margin:0px 0px;}
#wa-row-jng0whh16j1f9k>div {padding: 0px 0px;}
#wa-row-jng0yk555d39uo {margin:0px 0px;}
#wa-row-jng0yk555d39uo>div {padding: 0px 0px;}
#wa-row-jng105q969ei6g {margin:0px 0px;}
#wa-row-jng105q969ei6g>div {padding: 0px 0px;}
#wa-row-jng11o6w69enmg {margin:0px 0px;}
#wa-row-jng11o6w69enmg>div {padding: 0px 0px;}
#wa-row-jng17c6p555y20 {margin:0px 0px;}
#wa-row-jng17c6p555y20>div {padding: 0px 0px;}
#wa-row-jng1a95k55604o {margin:0px 0px;}
#wa-row-jng1a95k55604o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jng0ujmh5d3g7c {margin:0px 0px;}
#wa-row-jng0ujmh5d3g7c>div {padding: 0px 0px;}
#wa-row-jng0whh16j1f9k {margin:0px 0px;}
#wa-row-jng0whh16j1f9k>div {padding: 0px 0px;}
#wa-row-jng0yk555d39uo {margin:0px 0px;}
#wa-row-jng0yk555d39uo>div {padding: 0px 0px;}
#wa-row-jng105q969ei6g {margin:0px 0px;}
#wa-row-jng105q969ei6g>div {padding: 0px 0px;}
#wa-row-jng11o6w69enmg {margin:0px 0px;}
#wa-row-jng11o6w69enmg>div {padding: 0px 0px;}
#wa-row-jng17c6p555y20 {margin:0px 0px;}
#wa-row-jng17c6p555y20>div {padding: 0px 0px;}
#wa-row-jng1a95k55604o {margin:0px 0px;}
#wa-row-jng1a95k55604o>div {padding: 0px 0px;}
}
